#popup {
	display: inline-block;
	width: 400px;
	height: 160px;
	background: #fff;
	position: fixed;
	z-index: 3400;
	border: 3px solid #1A4389;
	box-shadow: 0px 0px 10px #000;
	padding: 20px;
	left: calc(50% - 223px);
	top: calc(50% - 100px);
	display: none;
}
#popup div {
	display: inline-block;
	width: 250px;
}
#popup img {
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	max-width: 140px;
}
#popup h3 {
	color: #222;
	font-family: 'PT Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 25px;
}
#popup input[type="text"] {
	background: #dcdcdc;
	border: 1px solid #4D4D4F;
	padding: 3px;
	margin-top: 10px;
	border-radius: 4px;
	width: 184px;
	margin-top: 15px;
}
#popup button {
	margin-left: 5px;
	background: #dcdcdc;
	border: 1px solid #4D4D4F;
	padding: 3px;
	border-radius: 4px;
}
#popup select {
	background: #dcdcdc;
	border: 1px solid #4D4D4F;
	padding: 3px;
	margin-top: 10px;
	border-radius: 4px;
}

#info_popup {
	position: fixed;
	z-index: 3600;
	width: 400px;
	height: 50px;
	background: #fff;
	left: calc(50% - 200px);
	top: calc(50% - 100px);
	border: 3px solid #1A4389;
	box-shadow: 0px 0px 10px #000;
	display: none;
}
#info_popup #popup_close_btn {
	position: absolute;
	right: 10px;
	top: 13px;
}
#info_popup h4 {
	color: #222;
	font-family: 'PT Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 22px;
	padding: 12px 15px;
}